{
    "attributes": {
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "661675e1-913c-4aaa-b69f-6e574089f621",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/c8ae979e-6c54-4b01-8ce1-0ce4e8b853ac"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "02. Check TLM SSP version",
            "origin": "661675e1-913c-4aaa-b69f-6e574089f621",
            "type": "STRING",
            "value": "02. Check TLM SSP version"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "661675e1-913c-4aaa-b69f-6e574089f621",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "661675e1-913c-4aaa-b69f-6e574089f621"
}